# DLA Simulation in NetLogo

This project simulates Diffusion-Limited Aggregation (DLA) using NetLogo.

## Features
- Central attractor
- Particle aging with color gradient (white → orange → dark)
- Configurable particle generation and movement

## Usage
1. Open `dla.nlogo` in NetLogo.
2. Click `setup` to initialize.
3. Click `go` (forever) to run simulation.

## Screenshot
![DLA](assets/screenshot.png)
